html{height:100%;}
* { margin: 0; padding: 0; }
body {
    font-size: 62.5%; /* naa blir 1em tilsvarende 10px */
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    /*height: 100%;*/
    width: 100%;
    background-color: #e0ebf5;

    /* TODO Legg til en farge i bakgrunnen*/

}
h1 {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0.5em;
}
#bgcanvas {
    margin: 0em auto 0em auto;  /* 4em hvitt over */
    width: 100%;
    /*height: 100%;*/
    background-image:url('/img/backgrounds/bg-river_850_2.jpg');
    background-repeat:no-repeat;
    background-position: top center;
}
#wrap{
    margin: 0 auto;
    padding: 1em 2em;
    width: 76em;
    background-color: transparent;

    border-top-style: none;
    border-bottom-style: none;
    border-left-style: solid;
    border-right-style: solid;
    border-left-width: 2em;
    border-left-color: #e0ebf5;
    border-right-width: 2em;
    border-right-color: #e0ebf5;
}

#header{
    width: 100%;
    padding: 1em 0em 0em 0em;
    background-color: transparent;
}
#company-logo {
    height: 9em;
    display: block;
    position: relative;
    left: 2em;

}

#content{
    width: 74em;
    margin: 0.5em 0;
    background-color: #6699cc;
    background-image:url('/img/other/bgbit.png');
    background-repeat:repeat;
    padding: 1em;
}

#footer{
    width: 100%;
    background-color: transparent;
}

#content-img-col {
    display: block;
    float: left;
    width: 35em;
    padding: 1em;
}

#content-text-col {
    display: block;
    float: right;
    width: 35em;
    padding: 1em;
}

#content-big-col {
    display: block;
    float: left;
    width: 72em;
    padding: 1em;
}

div.textframe {
    padding: 2em;
    height: 35em;
    background: #fff;
}

div.imgframe {
    padding: 2em 1em 1em 1em;
    height: 36em;
    background: #fff;
}

div.bigframe {
    padding: 2em;
    height: 35em;
    background: #fff;
}

.shadow {
    -moz-box-shadow: 0.8em 0.8em 0.8em #333;
    -webkit-box-shadow: 0.8em 0.8em 0.8em #333;
    box-shadow: 0.8em 0.8em 0.8em #333;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#333333')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#333333');
}

div.imgframe img {
    border: 0;
    margin: 0em 0em 1em 1em;
}

#img1 {
    width: 31em;
    height: 22em;
}
#img2, #img3 {
    width: 15em;
    height: 12em;
}
div.nav-menu-top ul, div.nav-menu-bottom ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

div.nav-menu-top li, div.nav-menu-bottom li
{
    float: left;
}

div.nav-menu-top ul li.endpiece {
    
    float: left;
    background-color: transparent;
    background-image:url('/img/other/endpiece-top.png');
    height: 2.5em;
    width: 1em;
    display: block;
    border: 0;

}
div.nav-menu-bottom ul li.endpiece {
    
    float: left;
    background-color: transparent;
    background-image:url('/img/other/endpiece-bottom.png');
    height: 2.5em;
    width: 1em;
    display: block;
    border: 0;

}

div.nav-menu-top li a, div.nav-menu-bottom li a
{
    /*background: url(background.gif) #fff bottom left repeat-x;*/
    background-color: #6699cc;
    background-image:url('/img/other/bgbit.png');
    background-repeat:repeat;
    height: 2.5em;
    line-height: 2.5em;
    width: 10em;
    display: block;
    border: 0;
    /*color: #0d2474;*/
    color: #000;
    text-decoration: none;
    text-align: center;
}

div.nav-menu-top li a:hover, div.nav-menu-bottom li a:hover {
    background-color: #7ad;
    background-image: none;
}
#language-selector
{
    /*background: url(background.gif) #fff bottom left repeat-x;*/
    background-color: #6699cc;
    background-image:url('/img/other/bgbit.png');
    background-repeat:repeat;
    height: 2.5em;
    line-height: 2.5em;
    width: 10em;
    display: block;
    border: 0; /*.1em solid red;*/
    color: #0d2474;
    text-decoration: none;
    text-align: center;
}
#language-selector img {
    border: 0.1em solid transparent;
    margin: 0.5em 0 0 0;
}
#language-selector img.selected {
    border: 0.1em solid #eee;
    margin: 0 0 0 0;
}
#language-selector a {
    display: inline;
    margin: 0;
    border: 0;
}
div.nav-menu-top li a span, div.nav-menu-bottom li a span {
    font-size: 1.1em;
    font-weight: bold;
}
div.nav-menu-top
{
    margin-top: 6.5em;
    float: right;
    width:51em
}
div.nav-menu-bottom
{
    float: left;
    width:49em
}

#mapcanvas {
    width: 68em;
    height: 35em;
    background: #eee;
}
#copyright {
    float: right;
    width: 35em;
    margin: 8em auto 1em auto;
    padding-right: 1.5em;
}
#copyright span {
    display: block;
    font-size: 0.8em;
    color: #222;
    text-align: right;
}
#credits {
    float: left;
    width: 35em;
    margin: 8em auto 1em auto;
    padding-right: 1.5em;
}
#credits span {
    display: block;
    text-align: left;
    font-size: 0.8em;
    color: #222;
}

.overflow-scroll {
    overflow: scroll;
}
.overflow-auto {
    overflow: auto;
}
.overflow-hidden {
    overflow: hidden;
}















form {
    margin:0;
    padding:0;
    width: 60em;

}
form ol {
    list-style:none;
    margin:0;
    padding:0;
}
form ol.left {
    float: left;
}
form ol.right {
    float: right;
}

form li {
    padding:0.5em 0.5em;
    margin-bottom:0.1em;
    width: 29em;
}

form li#send {
    background:none;
    margin-top:0.6em;
}
form label {
    float:left;
    width:7em;
    text-align:right;
    margin-right:0.7em;
    color:#0d2474;
    line-height:2.3em;	 /* This will make the labels vertically centered with the inputs */
}
form ol.right label {
    text-align: center;
    display: block;
    width: 20em;
    float: none;
}
form ol.right textarea {
    padding:0.4em 0 0 0;
    border:0.1em solid #999999;
    width: 22em;
    height: 12em;
    resize: none;
}

form input {
    font-size: 1em;
    padding:0.4em;
    border:0.1em solid #999999;
    width:20em;
}
form input.button {
    margin-top: 2.5em;
    margin-left: 5em;
    width: 10em;
    cursor: pointer;
}

form span.highlight {
    color: #f00;
}
form input:focus,
form textarea:focus {
    border:0.1em solid #666;
    background: #ffff99;
}

.highlight {
    color: #f00;
    font-weight: bold;
}